D4Science Infrastructure - Task #5292

Destroy VM dev.d4science.org (not destroyed anymore)
Sep 30, 2016 04:11 PM - Massimiliano Assante

Status: Closed Start date: Sep 30, 2016
Priority: Normal Due date: Oct 07, 2016
Assignee: _InfraScience Systems Engineer % Done: 100%
Category: Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Development

Description

The VM dev.d4science.org can be destroyed, it is no longer necessary.

History

#1 - Sep 30, 2016 06:51 PM - Andrea Dell'Amico
- Status changed from New to In Progress

- % Done changed from 0 to 100

| shut it down. I'll remove it next monday. It was crashed, btw.

#2 - Oct 08, 2016 12:52 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

Done.
Moved the VM configuration and removed the host name from the dns.

#3 - Nov 02, 2016 02:06 PM - Tommaso Piccioli

- Subject changed from Destroy VM dev.d4science.org to Destroy VM dev.d4science.org (not destroyed anymore)

On this host there is the postgresgl DB gcube-releases, that is still used by portal.d4science.org

May 01, 2025

1/1



http://www.tcpdf.org

